package danielcortes.xyz.utils;

import static org.assertj.core.api.Assertions.assertThat;
import org.junit.jupiter.api.Test;

class StringUtilsTest {
    @Test
    void testIfUpercasedCorrectly() {
        assertThat("Barycentric").isEqualTo(StringUtils.capitalize("barycentric"));
        assertThat("Showcased").isEqualTo(StringUtils.capitalize("showcased"));
        assertThat("Failures").isEqualTo(StringUtils.capitalize("failures"));
        assertThat("Scroogie").isEqualTo(StringUtils.capitalize("scroogie"));
    }
}
